<?
include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("Funciones.php");
  include("stilos/config.inc.php");
  include("funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
?>
<body>
<table width="289" border="0" cellspacing="0" cellpadding="0">
  
  <tr>
    <td><div align="center">Peso Pax</div></td>
    <td><div align="center"></div></td>
    <td><div align="center"></div></td>
  </tr>
  <tr>
    <td width="90"><div align="center">
      <table width="50" border="0" cellspacing="0" cellpadding="0">
	  <?
	  $rsper1=$objPer->getManRutaPassLineas($cod_ruta);
	while($rowper1=$objPer->NextRow($rsper1)){
	  ?>
        <tr>
          <td><div align="center"><?=$rowper1['pesokg']?></div></td>
        </tr>
	<? }$objPer->Liberar($rsper1);?>
      </table>
    </div></td>
    <td width="102"><div align="center"></div></td>
    <td width="97"><div align="center"></div></td>
  </tr>
</table>
</body>

